Summary: IO Zone Benchmark Program
Name: iozone
Version: 2.01
Release: 1
Source: ftp://ftp.freebsd.org/pub/FreeBSD/distfiles/iozone-2.01.shar.gz
Copyright: distributable 
Packager: chorn@warwick.net
Group: Utilities/System
Patch: iozone-2.01.patch

%description
Iozone benchmarks IO performance. By default it benchmarks the speed of
sequential I/O to files, but it also supports a raw mode that attempts
a measurement of speed when accessing a raw device.

%prep
cd /usr/src/redhat/BUILD
rm -rf iozone
mkdir iozone
cd iozone
gzip -dc /usr/src/redhat/SOURCES/iozone-2.01.shar.gz | unshar 
cd ..
%patch -p0

%build
cd iozone
gcc -O2 -o iozone iozone.c

%install
rm -f /usr/bin/iozone
cd iozone
install -o root -g root -s -m 0755 iozone /usr/bin/iozone
install -o root -g root -m 744 iozone.man /usr/man/man1/iozone.1

%files
/usr/bin/iozone
/usr/man/man1/iozone.1
